/*.pages a:nth-child(3) {
    display: none;
}*/

.vingtquatrehvingtquatre{
    display:none;
}

html.desactiv_franceconnect #franceconnect_form {
    display: none;
}

html.desactiv_franceconnect .franceconnect_ou{
    display:none;
}

body {
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
  margin:0;
}

*, input, select, textarea, option, button {
    outline: none !important;
}

.pac-container {
    z-index:99999999;
}

/*#contentBeneficiaire .divAutreInfoBeneficiaire {
    display: none !important;
}*/

.labelMedecinTraitantInfoTemp {
    padding: 15px;
}

#franceconnect_form, .franceconnect_ou {
    display: none;
}



.btAccept {
    margin-top: 10px;
    color: white;
    /*background: linear-gradient(to bottom, #4368F7 0%, #3352C2 60%);*/
    background-color: #4368F7;
    width: 100%;
    text-align: center;
    padding: 15px 0;
    border: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    box-shadow: 0px 5px 12px -7px #212121;
    border-radius: 3px;
    transition: 0.25s;
    font-size: 20px;
    cursor: pointer;
    outline:none;
}

.noSelectableText {
    -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
     -khtml-user-select: none; /* Konqueror HTML */
       -moz-user-select: none; /* Firefox */
        -ms-user-select: none; /* Internet Explorer/Edge */
            user-select: none;
}

.btAccept:hover {
    /*box-shadow: 0px 0px 7px #212121;*/
    background-color:#3352C2;
}

.btAccept:active {
    box-shadow: 0px 0px 0px #212121;
}

.btGreen {
    margin-top: 10px;
    color: white;
    /*background: linear-gradient(to bottom, #4368F7 0%, #3352C2 60%);*/
    background-color: #00bb20;
    width: 100%;
    text-align: center;
    padding: 15px 0;
    border: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    box-shadow: 0px 5px 12px -7px #212121;
    border-radius: 3px;
    transition: 0.25s;
    font-size: 20px;
    cursor: pointer;
    outline:none;
}

.btGreen:hover {
    /*box-shadow: 0px 0px 7px #212121;*/
    background-color:#008016;
}

.btGreen:active {
    box-shadow: 0px 0px 0px #212121;
}
  
  
.trDocument .right {
    padding-top:10px;
    padding-bottom:13px;
}

.unDocument {
    text-align: left;
    display: inline-block;
    cursor: pointer;
    vertical-align: top;
    width: calc(100% - 14px);
    margin-top: 9px;
    border-radius: 7px;
    padding: 7px 7px 2px 7px;
    border-bottom: 1px solid #DDD;
    padding-bottom: 10px;
    transition: 0.2s;
}

    .unDocument:hover {
        background-color:#F7F7F7;
    }
    
    .unDocument .iconeDocument {
        color:#CB297B;
        font-size: 34px;
        display: inline-block;
        margin-left: 10px;
    }

    .unDocument .titleDocument {
        font-weight: bold;
        margin-top: 4px;
        text-overflow: ellipsis;
        overflow: hidden;
        padding: 5px;
        border-radius: 3px;
        transition: 0.15s;
        display: inline-block;
        max-width: calc(100% - 105px);
        white-space: nowrap;
        margin-left: 10px;
    }

.btShowListDocuments {
    line-height:30px;
    max-width: 310px;
    margin-left: auto;
    margin-right: auto;
}

.btOpenDoc {
    width: auto !important;
    padding: 9px !important;
    margin-left: 15px !important;
    font-size: 14px !important;
    text-align: left !important;
    padding-bottom: 12px !important;
    display: inline-block !important;
    margin-top: 10px !important;
    height:auto !important;
    margin-right: 15px !important;
    background-color:#CB297BEE !important;
}

.btMediclicRose {
    color: white;
  /*background:linear-gradient(#CB297B, #99195E);*/
  background-color:#CB297B;
  text-align: center;
  padding: 15px 0;
  border: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  box-shadow: 0px 5px 12px -6px #212121;
  border-radius:3px;
  transition:0.25s;
  font-size: 16px; 
  /*line-height:1;*/
  height:30px;
  cursor:pointer;
  font-weight:bold;
  -khtml-user-select : none;
    -webkit-user-select : none;
    -moz-user-select : -moz-none;
    -ms-user-select : none;
    user-select : none;
}

.btMediclicRose:hover {
        /*box-shadow: 0px 0px 7px #212121;*/
        background-color: #99195E;
    }

.btMediclicRose:active {
    box-shadow: 0px 0px 0px #212121;
}

.btNonAccept {
   margin-top: 10px;
  color: white;
  background: linear-gradient(to bottom left, #ff5050 0%, #ff0000 100%);
  width: 100%;
  text-align: center;
  padding: 15px 0;
  border: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  box-shadow: 0px 5px 12px -6px #212121;
  border-radius:3px;
  transition:0.25s;
  font-size: 20px; 
  -khtml-user-select : none;
    -webkit-user-select : none;
    -moz-user-select : -moz-none;
    -ms-user-select : none;
    user-select : none;
}

.btNonAccept:hover {
    box-shadow: 0px 0px 7px #212121;
}

.btNonAccept:active {
    box-shadow: 0px 0px 0px #212121;
}

.btDemandeIntervention {
  color: white;
  text-transform: uppercase;
  /*background:linear-gradient(#CB297B, #99195E);*/
  background-color:#CB297B;
  text-align: center;
  padding: 15px 0;
  border: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  box-shadow: 0px 5px 12px -6px #212121;
  border-radius:3px;
  transition:0.25s;
  font-size: 16px; 
  /*line-height:1;*/
  height:30px;
  cursor:pointer;
  font-weight:bold;
  -khtml-user-select : none;
    -webkit-user-select : none;
    -moz-user-select : -moz-none;
    -ms-user-select : none;
    user-select : none;
}

    .btDemandeIntervention:hover {
        /*box-shadow: 0px 0px 7px #212121;*/
        background-color: #99195E;
    }

.btDemandeIntervention:active {
    box-shadow: 0px 0px 0px #212121;
}

.left div:first-of-type p{
    font-style: normal;
    font-size: 24px;
}

header {
    transition:0.25s;
}

#captcha_container {
    margin: 0 auto;
    width: 304px;
    margin-bottom: 6px;
}

.iconeSOS {
    width: 225px;
    height: 60px;
    z-index: 3;
    cursor: pointer;
    top: -10px;
}

    .iconeSOS.generic {
        position: relative;
        /*left:-60px;*/
    }

.numSOS {

}

.numSOS.generic {
    display:none !important;
}

.iconeSOS2 {
    width:225px;
    height:60px;
    z-index:3;
}

.btDesactiv {
    color:white;
    background:none;
    /*width:200px;*/
    height:50px;
    margin-top:20px;
    text-align:center;
    line-height:50px;
    padding:0px;
    cursor:default;
    background-color:#929292;
    box-shadow: 0px 5px 12px -6px #212121;

}

    .btDesactiv:hover {
        background-color: #929292;
    }

    .btDesactiv:active {
        box-shadow: 0px 5px 12px -6px #212121;
    }


.contentArrowSelect {
    float:right;
    position:relative;
    top:-23px;
    left:-7px;
    cursor:pointer;
    z-index:1;
}

.contentArrowSelect div{
    font-size:22px;
    height:10px;
    line-height:10px;
}

.contentArrowSelect i{
    height:12px;
    line-height:10px;
}

.fa-circle {
    color:#626262;
}

.contentHomeBtMediClic {
    display:inline-block;
    cursor:pointer;
    color: #777;
    transition:0.35s;
}

.contentHomeBtMediClic:hover {
    color:#555;
}

    .contentHomeBtMediClic i {
        font-size:30px;
    }

    .contentHomeBtMediClic span {
        font-size:22px;
        margin-left:10px;
        position:relative;
        top:1px;
    }





/* Liste cookies */
.list-cookies .cookie{
    align-items: center;
    display: flex;
    flex-direction: row;
}


.list-cookies .switch {
    position: relative;
    display: inline-block;
    width: 40px;
    height: 18px;
    margin-left: 20px;
}

.list-cookies .switch input { 
    opacity: 0;
    width: 0;
    height: 0;
}

.list-cookies .slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #ccc;
    /*-webkit-transition: .4s;
    transition: .4s;*/
}

.list-cookies .slider:before {
    position: absolute;
    content: "";
    height: 14px;
    width: 14px;
    left: 2px;
    bottom: 2px;
    background-color: white;
    /*-webkit-transition: .4s;
    transition: .4s;*/
}

.list-cookies input:checked + .slider {
    background-color: #204099;
}

.list-cookies input:focus + .slider {
    box-shadow: 0 0 1px #204099;
}

.list-cookies input:checked + .slider:before {
    -webkit-transform: translateX(22px);
    -ms-transform: translateX(22px);
    transform: translateX(22px);
}

/* Rounded sliders */
.list-cookies .slider.round {
    border-radius: 34px;
}

.list-cookies .slider.round:before {
    border-radius: 50%;
}

body.connexionTemporaire .activMenuOption {
    display:none;
}

.iconeMediClic_MobileScreenHeader {
    position: relative;
    top: -5px;
    height: 50px;
    width: 50px;
}


.etatLibelleForDemandeEnCours {
    width: 200px;
    height: 40px;
    position: absolute;
    top: 0;
    left: 0;
    margin-top: -2px;
    display: none;
    z-index: 1;
}

.etatLibelleLibelleBackground {
    background-color: black;
    border: 1px solid black;
    width: 100%;
    height: 30px;
    position: absolute;
    border-radius: 3px;
    box-shadow: 0px 4px 20px -8px black;
    opacity: 0.8;
}

.etatLibelleLibelle {
    /*background-color: black;
    border: 1px solid black;*/
    width: 100%;
    height: 30px;
    border-radius: 3px;
    color: rgba(255,255,255,1);
    text-align: center;
    font-size: 12px;
    line-height: 33px;
    font-weight: bold;
    background-color: transparent;
    position: absolute;
}

.etatLibellePique {
    width: 0px;
    height: 0px;
    margin-left: auto;
    margin-right: auto;
    transform: rotate(180deg);
    opacity: 0.7;
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    border-bottom: 5px solid black;
    margin-top: 32px;
}


@media screen and (max-width: 800px) {
    .contentHomeBtMediClic span {
        font-size:22px;
        margin-left:10px;
        position:relative;
        top:7px;
        vertical-align:top;
    }
    
}

@media screen and (max-width: 710px) {
    .contentHomeBtMediClic {
        position:relative;
        left:-9px;
    }
}

@media screen and (max-width: 500px) {
    .iconeSOS.generic {
        left:-85px;
    }

    .btAccesVisioconsultation {
        font-size: 18px;
    }
}

@media screen and (max-width: 330px) {
    .btAccesVisioconsultation {
        font-size: 16px;
    }
}